.wpforms-container {
  margin-bottom: initial !important;
  .wpforms-form {
    .wpforms-field-container {
      .wpforms-field {
        padding: initial;
        margin-bottom: 1.25rem;

        .wpforms-field-label {}

        input, textarea, select {
          height: auto;
          padding: 1rem 1.5rem;
          color: var(--color-white);
          border: 1px solid var(--color-white);
          background-color: transparent;
          border-radius: 0.5rem;
          transition: all 0.15s;

          &:hover {}
          &:focus {
            outline: none;
          }
          &:focus,
          &:focus-visible {
            color: var(--color-primary);
            border-color: var(--color-primary);
          }

          &::placeholder {
            opacity: 1;
            color: var(--color-neutral-1);
          }
        }

        textarea {
          padding: 1.5rem;
          height: 12rem;
        }

        select {
          &:not([aria-invalid="false"]) {
          }
          &:focus {
          }
          option {
          }
        }

        em.wpforms-error {
          font-size: var(--text-sm);
          padding: 0.5em 0.75em;
          color: var(--color-white);
          background-color: var(--bs-danger);
        }

        @media (width < 576px) {
          &.wpforms-one-half,
          &.wpforms-one-third {
            width: 100%;
            margin-left: 0;
          }
        }
      }
    }
    .wpforms-submit-container {
      margin-top: 2rem;
      text-align: center;

      [type="submit"] {
        font-size: 1em;
        font-weight: 600;
        letter-spacing: 0.00em;
        padding: 0.75em 1.25em;
        color: var(--color-black);
        background-color: var(--color-white);
        border: 1px solid var(--color-white);
        border-radius: 50em;
        min-width: 11rem;
        transition: all 0.15s;

        &:hover,
        &:focus-visible {
          color: var(--color-white);
          background-color: var(--color-primary);
        }

        &:focus {
          outline: none;
        }
      }
    }
  }
}